Extensions

Admin Roles And Access for Spree
Compatible spree versions: 3.0.x ~> 3.0 ~> 2.4.0.rc3 ~> 2.2 ~> 2.1 ~> 2.0 ~> 3.2.1

Thumbs up 3 / 1 Thumbs down